<h1>Edit Restaurant</h1>
<form action="{{url_for('editRestaurant', restaurant_id=restaurant_id)}}" method='post'>
    <p>Name:</p>
    <input type="text" placeholder="{{restaurant_name}}" size='30' name='name'>

    <input type="submit" value="Edit">

    <a href="{{url_for('showRestaurants')}}">Cancel</a>
</form>